/* CSS Document */
html, body {
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#2E2219;
	margin:0;
	padding:0;
	height:100%;
}
input, select, textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#2E2219;
}
a:link, a:active, a:visited {
	text-decoration:none;
	color:#240F00;
}
a:hover {
	text-decoration:underline;
	color:#240F00;
} 
img {
	border:0;
}
hr {
	border:0;
	border-top:1px solid #2E2219;
	height:1px;
}
.extraMarge th {
	text-align:left;
	background:#C8C3BF;
	padding:2px 5px 2px 5px;
	border-top:1px solid #D0D0D0;
	border-right:1px solid #2E2219;
	border-bottom:1px solid #2E2219;
	border-left:1px solid #D0D0D0;
	font-weight:normal;
	font-size:10px;
}
.extraMarge th a {
	text-decoration:none;
}
.extraMarge th a:hover {
	text-decoration:none;
}
.extraMarge td {
	padding-left:5px;
}
.extraMarge td.right{
	text-align:right;
	padding-right:5px;
}
	
.left { position: fixed; float:left; width:20%; padding:1%; }
.middle { float:left; margin:0 0 0 22%; width:78%; padding:1% 0 2% 0; }
.footer { position:fixed; bottom:0; width:100%; border-top:1px solid #240F00; 
		 padding:2px 2px 2px 10px; background:#C8C3BF;font-size:10px; }

#externalSpreadSheet {position:absolute; width:77%; height:85%;}

.menublock {
	border:1px solid #2E2219;
	text-align:left;
	padding-left:10px;	
	padding-right:10px;
	padding-bottom:10px;
	margin-bottom:10px;	
}
	.menublock h2 {
		background:#2E2219 url(/extranet/images/menu_bg.jpg) repeat-x top left;
		color:#A4977F/* #FFFFFF #FDF4D7*/;
		font-size:11px;
		font-weight:bold;
		text-align:left;
		padding:5px 10px 6px 10px;
		margin:0px -10px 8px -10px;
	}
	.menublock ul {
		margin-left:0px;
	}
	.menublock li {
		list-style:none;
		margin-left:-35px;
		*margin-left:0px;
		margin-bottom:8px;
	}
	.menublock li img {
		margin-right:5px;
	}
	.menublock li.active {
		list-style:none;
		margin-left:-35px;
		*margin-left:0px;
		margin-bottom:8px;
		font-weight:bold;
	}
	
	.middle h1 {
		color:#240F00;
		font-size:14px;
		padding:5px 5px 0px 0px;
		margin:0;
	}
	.middle input {
		width:250px;
		border:1px solid #A4977F;
		padding:2px;
	}
	.middle textarea {
		width:500px;
		height:300px;
		border:1px solid #A4977F;
		padding:2px;	
	}
	.middle textarea.small {
		height:50px;
	}
	.middle textarea.mceEditor {
		width:auto !important;
		height:auto !important;
	}
	.middle .autoWidth input {
		width:auto;
	}
	.middle .subm {
		width:auto;
		background:#C8C3BF;
		border:1px solid #2E2219;
	}
	.middle select {
		width:256px;
		border:1px solid #A4977F;
		padding:2px;	
	}
	.middle .checkbox {
		width:auto;
		border:0;
	}
	.middle ul {
		list-style:none;
		margin-left:-40px;
		*margin-left:0px;
		width:150px;
	}
	.middle li {
		width:150px;
	}
	
	.thumb3 {
		padding:0; 
		margin:5px; 
		float:left;
		background:#D6BF7E; 
		border:1px solid #2E2219;
		width:100px;
		height:100px;
	}
	.thumbVideo {
		width:90px; 
		height:80px; 
		padding:15px 5px 5px 5px; 
		background:url(/images/thumb_video.jpg) no-repeat;
	}

#login-details, #next-gig {margin:0 0 1% 0; width:90%;}
#login-details {border:1px solid #2e2219; padding:1%;}	
#next-gig { border:1px solid #0a0; font-weight:bold; }
#next-gig h2 { background:#0a0; margin-top:0px; padding:5px; color:#fff; }
#next-gig hr { height:0; border:0; border-top:1px solid #080; }
#next-gig > div { padding: 5px; } 
#next-gig > div > div { background:#0a0; margin:10px; padding: 5px; color:#fff; width:250px; font-size:14px; }

.home-halfwidth {width:44%; float:left; padding:0; margin:0 1% 0 0; 
				border:1px solid #2e2219;}
.home-halfwidth h2 {
		background:#2E2219 url(/extranet/images/menu_bg.jpg) repeat-x top left;
		color:#A4977F; font-size:11px; font-weight:bold; text-align:left; margin:0;
		padding:5px 10px 6px 10px; }
	
.message {
	padding:4px 20px 4px 20px;
	background:#CC0000;
	color:#FFFFFF;
	font-weight:bold;
}

div.message { 
	position:absolute;
	margin-left:500px;
	top:0;
}

.note {
	clear:both; 
	font-size:10px;
	color:#A4977F;
	margin-bottom:20px;
}
.note a, .note a:link, .note:active, .note:visited .note a:hover {
	color:#A4977F;
}

.details {
	position:absolute; 
	z-index:1000; 
	width:400px; 
	min-height:150px; 
	_height:150px; 
	margin-left:-405px; 
	margin-top:-3px; 
	background:#2E2219; 
	filter: alpha(opacity=80); 
	-moz-opacity: 0.80; 
	opacity: 0.80; 
	display:none;
}
	.inner {
		width:378px; 
		min-height:128px; 
		_height:128px; 
		border:1px solid #000000; 
		filter:alpha(opacity=100); 
		-moz-opacity:1; 
		opacity:1; 
		color:#FFFFFF; 
		padding:10px; 
		text-align:left;
	}
	.inner ul, .inner li{
		list-style:outside;
		margin-left:auto;
		width:auto;
	}
	.inner a {
		color:#fff;
		text-decoration:underline;
	}
